org.eclipse.net4j.util.ui.widgets

## Interface SearchField.FilterHandler

- Enclosing class:
    SearchField

      public static interface SearchField.FilterHandler

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `handleFilter(java.lang.String filter)`

- - ### Method Detail

    - #### handleFilter

          void handleFilter(java.lang.String filter)

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html